[Bug 173890] Re: flashplugin-nonfree fails to install... new version?

Gonzhauser gonzhauser at yahoo.de
Tue Dec 11 20:42:38 UTC 2007


selivanow schrieb:
> On Dec 11, 2007 11:54 AM, Gonzhauser <gonzhauser at yahoo.de> wrote:
>> Vinay Augustine schrieb:
>>
>> I sent a patch a while ago to ask the user whether he wants to still
>> install even if md5sums did not match. Is this acceptable and why not, why?
>> Here is the patch again.
>>
>>
> I believe that would be ok if:
> 
> 1) The user was notified when using the non-console based managers
> 2) Users were make aware that it may break things, such as konqueror
> (as T. Shaw pointed out.)

Do you know how to notify the user? If you can tell me a devscript 
function or similar I would be glad to implement that.

g

-- 
flashplugin-nonfree fails to install... new version?
https://bugs.launchpad.net/bugs/173890
You received this bug notification because you are a member of Mozilla
Bugs, which is a bug contact for flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list